MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005593ATutorThemepublic2015-09-14 18:562016-01-01 09:59
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilitysometimes
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2.1Fixed in Version2.2.1 
Summary0005593: Subnav Content editor shifting
DescriptionThe subnav bar in the content editor shifts on hover 2.2 default theme. FF/Mac
TagsNo tags attached.
Affects versionSVN
SVN Revision#7941cf9..173a82d
Attached Files

- Relationships

-  Notes
(0007090)
greg (administrator)
2015-12-29 13:13

added transparent border bottom 3px to inactive submenu li to prevent shifting on hover
(0007137)
greg (administrator)
2016-01-01 09:59

Closed for 2.2.1

- Related Changesets
ATutor: master 173a82d8
Timestamp: 2015-12-29 13:13:15
Author: greg
Details ] Diff ]
5593 added transparent border bottom 3px to inactive submenu li to prevent shifting on hover
mod - themes/default/styles.css Diff ] File ]

- Issue History
Date Modified Username Field Change
2015-09-14 18:56 greg New Issue
2015-12-29 13:13 greg SVN Revision# => 7941cf9..173a82d
2015-12-29 13:13 greg Note Added: 0007090
2015-12-29 13:13 greg Status new => resolved
2015-12-29 13:13 greg Fixed in Version => 2.2.1
2015-12-29 13:13 greg Resolution open => fixed
2015-12-29 13:13 greg Assigned To => greg
2015-12-29 18:53 greg Changeset attached => ATutor master 173a82d8
2016-01-01 09:59 greg Note Added: 0007137
2016-01-01 09:59 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker